import request from '@/utils/request'

// 获取公司产品详情
export function productInfo(data, id) {
	return request({
		url: '/apis/product/' + id,
		method: 'get',
		data
	});
}
 
// 关于我们详情
export function aboutInfo(data, id) {
	return request({
		url: '/apis/about/' + id,
		method: 'get',
		data
	});
}

//  公司案例详情 
export function casesInfo(data, id) {
	return request({
		url: '/apis/cases/' + id,
		method: 'get',
		data
	});
}

// 公司介绍 articleInfo
export function articleInfo(data, id) {
	return request({
		url: '/apis/article/' + id,
		method: 'get',
		data
	});
}

//  新闻详情 
export function storyInfo(data, id) {
	return request({
		url: '/apis/story/' + id,
		method: 'get',
		data
	});
}